[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TShortCutList.IndexOfShortCut

Gets the ordinal position in the list for the specified TShortCut class instance.

## Declaration

Source position: actnlist.pas line 140

`public function TShortCutList.IndexOfShortCut(`
`const Shortcut: TShortCut`
`):Integer;`

## Arguments

`Shortcut` |  | TShortCut instance to locate in the list.

## Function result

Ordinal position in the list for the specified shortcut, or -1 when not found.

## Description

Compares the values in the Objects property to the class instance specified in ShortCut. The return value is the ordinal position in the list where the class instance was found, or -1 if a match was not found.